<?php
require_once 'models/reset_pw_tokens_model.php';
class reset_pw_tokens_controller {
    private $model;
    public function __construct() {
        $this->model = new reset_pw_tokens_model();
    }

    public function show($token) {
        return $this->model->get($token);
    }

    public function store($data) {
        return $this->model->insert($data);
    }

    public function destroy($token) {
        return $this->model->delete($token);
    }
}
?>
